<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Details GHGRP rulemaking actions affecting Subpart DD of the program and provides links to relevant fact sheets, rulemaking documents, and other supporting materials." />
<meta name="DC.title" content="Subpart DD – Use of Electric Transmission and Distribution Equipment" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; 98.300; electrical; electricity; transmission; distribution; equipment " />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/subpart-dd-use-electric-transmission-and-distribution-equipment" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/subpart-dd-use-electric-transmission-and-distribution-equipment" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-08" />
<meta name="DC.date.modified" content="2017-01-18" />
<meta name="DC.date.reviewed" content="2018-01-18" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Subpart DD – Use of Electric Transmission and Distribution Equipment | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62431 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Subpart DD – Use of Electric Transmission and Distribution Equipment</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box right clear-right">
	<div class="pane-content">
		<p><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the current rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/current_rule.png" /></span></a> <a href="/climatechangeisreal/ghgreporting/ghgrp-electrical-equipment-production-and-use"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="View data highlights" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/data_highlights.png" /></span></a><a href="http://ccdsupport.com/confluence/display/faq/Subpart+DD.+Electrical+Transmission+and+Distribution+Equipment+Use"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Browse FAQs" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/faqs.png" /></span></a></p>
	</div>
</div>

<h2>Rule Information</h2>

<h3>Proposed and Promulgated Rules</h3>

<table class="clear-right"><caption><em>40 CFR part 98.300</em></caption>
	<thead><tr><th scope="col">Federal Register Date</th>
			<th scope="col">Citation</th>
			<th scope="col">Action</th>
			<th scope="col">Description</th>
		</tr></thead><tbody><tr><td style="vertical-align:top">12/09/2016</td>
			<td style="vertical-align:top">81 FR 89188</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(87 pp, 801K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(91 pp, 890K)</span></td>
		</tr><tr><td style="vertical-align:top">12/24/2014</td>
			<td style="vertical-align:top">79 FR 77391</td>
			<td style="vertical-align:top">Correction</td>
			<td style="vertical-align:top">Corrects final rule that appeared in the Federal Register on December 11, 2014 (79 FR 73750). The final rule amends the general provisions of the Greenhouse Gas Reporting Rule to establish chemical-specific and default global warming potentials (GWPs) for a number of fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs). The rule also includes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-24/pdf/2014-30178.pdf">Correction notice (PDF)</a> <span class="fileinfo">(1 pg, 230K)</span></td>
		</tr><tr><td style="vertical-align:top">12/11/2014</td>
			<td style="vertical-align:top">79 FR 73750</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that add chemical-specific and default global warming potentials (GWPs) for fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs) to the general provisions of the Greenhouse Gas Reporting Rule, makes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories, amends certain provisions of the Fluorinated Gas Production source category, and establishes confidentiality determinations for certain reporting requirements of the Fluorinated Gas Production source category.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-11/pdf/2014-28444.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(48 pp, 796K)</span><br /><a href="/climatechangeisreal/ghgreporting/gwp-and-fluorinated-gas-production-final-rule">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">Pending</td>
			<td style="vertical-align:top">Pending</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposes to establish chemical-specific and default global warming potentials (GWPs) for fluorinated greenhouse gases (GHGs) and fluorinated heat transfer fluids (HTFs) that are reported to the Greenhouse Gas Reporting Program (GHGRP) but that do not currently have GWPs under the Program. This would ensure that the atmospheric impacts of all fluorinated GHGs and HTFs are reflected in calculations and reporting under the GHGRP.<br /><a href="/climatechangeisreal/ghgreporting/prepublication-preamble-and-rule">Prepublication Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/addition-global-warming-potentials-factsheet">Fact Sheet</a></td>
		</tr><tr><td style="vertical-align:top">11/29/2013</td>
			<td style="vertical-align:top">78 FR 71904</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that consist of three parts: amendments related to global warming potentials (GWPs), other amendments largely based on feedback from stakeholders, and confidentiality determinations for new or revised data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule</a><br /><a href="http://www.regulations.gov/contentStreamer?documentId=EPA-HQ-OAR-2012-0934-0127&amp;disposition=attachment&amp;contentType=pdf">Summary of Public Comments and Responses (PDF)</a> <span class="fileinfo">(267 pp, 1.2MB)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a></td>
		</tr><tr><td style="vertical-align:top">04/02/2013</td>
			<td style="vertical-align:top">78 FR 19802</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposal to amend the Greenhouse Gas Reporting Program (GHGRP), including technical amendments, amendments related to global warming potentials (GWPs), and confidentiality determinations for new or revised data elements.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-02/pdf/2013-06093.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(77 pp, 911K)</span><br /><a href="/climatechangeisreal/ghgreporting/fact-sheet-proposed-rule-2013-revisions-greenhouse-gas-reporting-rule-and">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/04022013-memorandum">Memorandum</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-25/pdf/C1-2013-06093.pdf">Correction to Proposed Rule (PDF)</a> <span class="fileinfo">(2 pp, 255K)</span></p>
			</td>
		</tr><tr><td style="vertical-align:top">08/13/2012</td>
			<td style="vertical-align:top">77 FR 48072</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes confidentiality determinations for most data elements to be reported under nine subparts; defers the deadline for reporting certain recently added data elements that are inputs to emission equations in three subparts; finalizes amendments to Electronics Manufacturing (subpart I) to remove the requirement for a facility to recalculate the previous reporting years’ emissions and resubmit them to EPA where use of BAMM is allowed.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-13/pdf/2012-19559.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(18 pp, 287K)</span><br /><a href="/climatechangeisreal/ghgreporting/final-confidentiality-determinations-nine-subparts-and-amendments-subparts-and-i-under">Fact Sheet: Final Confidentiality Determinations for Nine Subparts and Amendments to Subparts A and I</a><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">More information</a></p>
			</td>
		</tr><tr><td style="vertical-align:top">01/10/2012</td>
			<td style="vertical-align:top">77 FR 1434</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposes confidentiality determinations for 8 subparts (L, DD, II, QQ, RR, SS, TT, UU) and amendments to Table A-6 in subpart A<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-01-10/pdf/2011-33591.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 230K)</span><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">More information</a></td>
		</tr><tr><td style="vertical-align:top">11/29/2011</td>
			<td style="vertical-align:top">76 FR 73866</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">2011 Technical Corrections, Clarifying and Other Amendments.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-11-29/pdf/2011-29742.pdf">Final Rule (PDF)</a> <span class="fileinfo">(25 pp, 341K)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections-ghg-reporting#2011TechnicalCorrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">08/04/2011</td>
			<td style="vertical-align:top">76 FR 47392</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/technical-corrections-ghg-reporting#2011TechnicalCorrections">Proposed Rulemaking – 2011 Technical Corrections, Clarifying and Other Amendments to Certain Provisions of the Mandatory Greenhouse Gas Reporting Rule</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-04/pdf/2011-18712.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(30 pp, 427K)</span></td>
		</tr><tr><td style="vertical-align:top">12/01/2010</td>
			<td style="vertical-align:top">75 FR 74774</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Mandatory Reporting of Greenhouse Gases: Additional Sources of Fluorinated Gases<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-28803.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(89 pp, 1MB)</span></td>
		</tr><tr><td style="vertical-align:top">04/12/2010</td>
			<td style="vertical-align:top">40 CFR 98.90, 98.120, 98.300, 98.430, 98.450</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposed Mandatory Reporting of Greenhouse Gases: Additional Sources of Fluorinated GHGs<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6768.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(72 pp, 546K)</span></td>
		</tr><tr><td style="vertical-align:top">04/10/2009</td>
			<td style="vertical-align:top">40 CFR 98.90, 98.120, 98.300, 98.430, 98.450</td>
			<td style="vertical-align:top">Original Proposed Rule</td>
			<td style="vertical-align:top">Proposed Mandatory Reporting of Greenhouse Gases Rule
				<p><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-rule">Rule</a><br /><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-preamble">Preamble</a></p>
			</td>
		</tr></tbody></table><h3>Technical Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/proposed-confidentiality-determinations-8-subparts-and-proposed-amendments-table-6">Proposed Confidentiality Determinations Factsheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/f-gas-factsheet">Factsheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-dd-technical-support-document">Technical Support Document: Emissions from Electric Power Equipment Use</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-dd-response-comments">Response to Comments</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/f-gas-eia">Economic Impact Assessment</a></li>
</ul><h3>Implementation Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/electronic-transmission-and-distribution-infosheet">Information Sheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/electronic-transmission-and-distribution-checklist">Monitoring Checklist</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 12:06:01 -->